body {
    padding: 0px;
    margin: 0px;
    font-family: "Arial", sans-serif;
    font-size: 18px;
    -webkit-font-smoothing: subpixel-antialiased;
}

header {
	background-color: red;
	color: white;
	border-bottom: 1px solid white;
}

footer {
	font-size: 12px;
	margin: 10px 0px;
	text-align: center;
}

h1 {
	font-size: 30px;
	line-height: 60px;
	text-align: center;
	margin: 0px;
}

h2 {
	font-size: 26px;
	text-align: center;
	margin: 0px;
	padding: 10px;
	background-color: #EFEFF4;
}

a, a:hover {
	text-decoration: none;
}

.container {
    width: 100%;
    max-width: 567px;
    margin: auto;
}
#logo {
    width: 60px;
    height: 60px;
    background-image: url(images/random-timer-logo.png);
    background-size: 60px 60px;
    background-repeat: no-repeat;
    background-position: center;
    float: left;
    margin-left: 10px;
}

.ie #logo {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/random-timer-logo.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/random-timer-logo.png',sizingMethod='scale')";
}

#app-switcher {
    width: 38px;
    height: 38px;
    background-image: url(images/randomiser-logo.png);
    background-size: 35px 35px;
    background-repeat: no-repeat;
    background-position: center;
    border: 1px solid white;
    margin: 10px;
    float: right;
}

.column {
	box-sizing: border-box;
	width: 50%;
    padding: 10px 5px 0px 10px;
	background-color: #EFEFF4;
	border-bottom: 1px solid #A7A7AA;
}

.right {
	float: right;
    padding: 10px 10px 0px 5px;
}

.column a {
    display: inline-block;
    width: 100%;
    line-height: 42px;
    border: 1px solid;
    margin-bottom: 10px;
    padding: 0px;
    font-family: "Arial", sans-serif;
    font-size: 18px;
    text-align: center;
    cursor: pointer;
    background-color: white;
	border-color: red;
	color: red;

}

.column a:hover {
	background-color: red;
	color: white;
}

#footer-spacer {
	height: 12px;
}

#footer-middle {
	border: 4px solid black;
}

#footer-middle div {
	border-top: 6px solid red;
	border-bottom: 6px solid red;
	height: 30px;
	line-height: 30px;
}

#footer-left, #footer-right {
	height: 62px;
	width: 60px;
	background-size: 42px 62px;
    background-repeat: no-repeat;
	background-color: white;
}

#footer-left {
	float: left;
    background-image: url(images/scarf-left.png);
    background-position: right;
}

#footer-right {
	float: right;
    background-image: url(images/scarf-right.png);
    background-position: left;
}